/* Página web Aztua Médico Legal Berciano 

Desarrollo: Salvi Design
Fecha: Junio 2009
contacto: info@salvidesign.com

colores- 
		 Gris aztua 		| #afbebe
		 Gris aztua 40% 	| #dfe5e5
		 Gris aztua 30%		| #e7ecec
		 Azul aztua			| #6699c2
									  
		 Azul aztua 60%		| #a3c2da
		 Azul aztua 80% 	| #84adce
		 
		 H2 aztua 			| #333333
*/


/**************************************************************************************** general */

body{
	background-color: #dfe5e5;
	background-image: url(../img/img_fondo.png);
	background-repeat: repeat-x;
	margin:0px;
}

/**************************************************************************************** cabecera*/

#logo{
	height:101px;
	width: 172px;
	position:relative;
	margin-left: 50px;
	margin-top: 45px;
}

#cabecera{
	height:90px;
	width: 686px;
	position: relative;
	background-color: #6699c2;
	background-image: url(../img/fondo_cabecera.png);
	background-repeat:repeat-y;
	left: 267px;
	top: -80px;
	vertical-align: middle;
}

.cajatexto{
	position:absolute;
	top:10px;
	left:10px;
	color:#FFF;
}

#cabecera h1{
	font-size: 24px;
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	color: #ffffff;
	text-align:right;
	margin-right: 20px;
	font-weight:lighter;
}

/**************************************************************************************** menu */


#menu { 
	width: 225px;
	margin: 175 0 0 0px;
	position: absolute;
	left: 0px;
	top: 240px;
	text-decoration: none;
	text-align:right;
}
	
/*#menu div { 
	margin:0 0 0 0px;
	position:relative; 
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-style:italic;
	color: #6699c2;
	display:block; 
	text-decoration:none;
	}*/
#menu a {
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-style:italic;
	color: #6699c2;
	text-decoration:none; 
	margin-top:5px;
	}
	
#menu a:hover { 
	display:block;
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-style:italic;
	color: #afbebe;
	}
	
#menu ul { 
	margin: 0px; 
	padding: 0px; 
	/*font-size: 1em; 
	border: #333333 solid 1px;
	background-color:#00FFFF;
*/	overflow: hidden;
	}

#menu li { 
	height: 15px;
	list-style: none; 
	font-size: 0.8em; 
	}
#menu li a { 
	color: #333333;
	padding-left: 10px; 
	width: 200px; 
	}
#menu li a:hover { 
	color: #6699c2;
	}


/**************************************************************************************** contenido numeros home*/

#content_numero{
	height:90px;
	width: 686px;
	position: absolute;
	left: 267px;
	top: 150px;
	text-align: left;
}

#content_numero_left{
	position: absolute;
	top: 7px;
	left: 0px;
	right: 10px;
	width: 215px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 215px;
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-size: 90px;
	color: #a3c2da;

}

#content_numero_middle{
	margin: 7px 235px 0px 235px;
	background-position:center;
	width: 216px;
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-size: 90px;
	color: #84adce;
	position:absolute;

}

#content_numero_right{
	position: absolute;
	top: 7px;
	right: 0px; /* Opera5.02 will show a space at right when there is no scroll bar */
	width: 215px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 215px;
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-size: 90px;
	color: #6699c2;

}

/**************************************************************************************** contenido home*/


#content{
	width: 686px;
	position: relative;
	left: 267px;
	top: -110px;
	text-align:left;
	line-height: 14pt;
	background-color:#999999;
}

#content_aviso_legal{
	width: 686px;
	position: relative;
	left: 267px;
	top: -110px;
	text-align:left;
	line-height: 12pt;
}

#content_home_left{
	position: absolute;
	top: 100px;
	left: 0px;
	background: #a3c2da;
	width: 215px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 215px;
	height:513px;
}

#content_home_middle{
	position:absolute;
	margin: 100px 235px 0px 235px;
	background: #84adce;
	width: 216px;
	height:513px;
}

#content_home_right{
	position: absolute;
	top: 100px;
	right: 0px; /* Opera5.02 will show a space at right when there is no scroll bar */
	background: #6699c2;
	width: 215px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 215px;
	height:513px;
}

#titulo_home{
	margin:5px;
}

#titulo_home h1{
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-size: 18px;
	color: #ffffff;
	font-weight:lighter;
}

#titulo_home h2{
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-size: 12px;
	color: #ffffff;
	font-weight:lighter;
	margin:5px;
	height: 160px;
}

#img_home{
	padding:0px;
	margin: 0px;
}


/**************************************************************************************** Otros Contenidos*/
#content_left{
	position: absolute;
	top: 170px;
	left: 0px;
	width: 330px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
}

#content_right{
	position: absolute;
	top: 170px;
	right: 0px; /* Opera5.02 will show a space at right when there is no scroll bar */
	width: 330px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
}

#content_left_equipo{
	position: absolute;
	top: 20px;
	left: 0px;
	width: 330px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
}

#content_right_equipo{
	position: absolute;
	top: 20px;
	right: 0px; /* Opera5.02 will show a space at right when there is no scroll bar */
	width: 330px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
}

#content_right_contacto{
	position: absolute;
	top: 20px;
	right: 0px; /* Opera5.02 will show a space at right when there is no scroll bar */
	width: 330px; /* ie5win fudge begins */
	margin:0px;
	height: 350px;
	text-align:left;
}

#content_left_contacto{
	position: absolute;
	top: 20px;
	left: 0px; /* Opera5.02 will show a space at right when there is no scroll bar */
	right: 10px;
	width: 330px; /* ie5win fudge begins */
	height: 350px;
	text-align:right;
}

#content_bottom_contacto{
	position: absolute;
	top: 250px;
	left: 0px;
	right: 10px;
	width: 686px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 325px;
	border: #6699c2 solid thin;
}

p{ 
	font-size: 12px;
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	color: #333333;
	margin-right: 20px;
	font-weight:lighter;
	text-align:justify;
}

p strong{
	font-size: 12px;
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	color: #4c7fa6;
	text-align:justify;
}

.texto{ 
	font-size: 12px;
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	color: #333333;
	margin-right: 20px;
	font-weight:lighter;
	text-align:justify;
}

.listado{
	font-size: 12px;
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	color: #333333;
	margin-left: 10px;
	font-weight:lighter;
	text-align:justify;
	text-decoration:none;
	list-style: none; 
}

.right{
	text-align:right;
}

.numeracion{
	color: #4c7fa6;
}

h2{
	font-size: 16px;
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	color: #4c7fa6;
	margin-right: 20px;
	font-weight:lighter;
	text-align:justify;
	font-style:oblique;
}

#content_banner{
	height:150px;
	width: 686px;
	position: absolute;
	left: 267px;
	top: 170px;
	text-align: left;
}

a:link {
	display:block; 
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-style:italic;
	color: #6699c2;
}


a:visited {
	display:block; 
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-style:italic;
	color: #6699c2;
}


a:hover {
	border:0;
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-style:italic;
	color: #afbebe;
}

/**************************************************************************************** pie de página*/


#footer{
	clear: both;
	width: 686px;
	left: 267px;
	position: absolute;
	top: 740px;
}

#footer_1{
	clear: both;
	width: 686px;
	left: 267px;
	position: absolute;
	top: 820px;
}

#footer_2{
	clear: both;
	width: 686px;
	left: 267px;
	position: absolute;
	top: 640px;
}

#footer span{
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-size: 10px;
	color: #6699c2;
	font-weight:lighter;
}

#footer_1 span{
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-size: 10px;
	color: #6699c2;
	font-weight:lighter;
}

#footer_2 span{
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-size: 10px;
	color: #6699c2;
	font-weight:lighter;
}

#footer_sanitario{
	clear: both;
	width: 686px;
	left: 267px;
	position: absolute;
	top: 575px;
}

#footer_sanitario span{
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-size: 10px;
	color: #6699c2;
	font-weight:lighter;
}

#footer_home{
	clear: both;
	width: 686px;
	left: 267px;
	position: absolute;
	top: 805px;
}

#footer_home span{
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-size: 10px;
	color: #6699c2;
	font-weight:lighter;
}

#footer_aviso_legal{
	clear: both;
	width: 686px;
	left: 267px;
	position: absolute;
	top: 2100px;
}

#footer_aviso_legal span{
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-size: 10px;
	color: #6699c2;
	font-weight:lighter;
}

.footer_link a{
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-size: 10px;
	color: #6699c2;
	font-weight:lighter;
	text-decoration:underline;
	font-style:normal;

}

.footer_link a:hover{
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-size: 10px;
	color: #333333;
	font-weight:lighter;
	text-decoration:underline;
	font-style:normal;
}

.footer_link a:active{
	font-family:"New Baskerville", "Baskerville Cyr Bold", Times, "Times New Roman";
	font-size: 10px;
	color: #333333;
	font-weight:lighter;
	text-decoration:underline;
	font-style:normal;
}

hr{
	width: 686px;
	border: 0;
	margin: 0;
	size: 1;
	border-bottom: solid 1px #a3c2da;
}
